function CreateSpec(signal,fs)
    const = fs/44100;
    %figure('units','normalized','outerposition',[0 0 1 1]);
    title('My Title')
    spectrogram(signal-mean(signal),fix(const*9000),fix(const*8800),fix(const*16000),fix(const*44100),'yaxis');%,'MinTreshold',-60);
    
    %spectrogram(signal-mean(signal),fix(44100*0.002),fix(44100*0.002*0.5),fix(const*16000),fix(const*44100),'yaxis');%,'MinTreshold',-60);
    %% 

    ax = gca;
    ax.YLim = [0,2];
    set(gca,'FontSize',25);
    set(gcf,'color','w');
    caxis([-120 -20]);
end